Subject: bug#6081: 23.1; emacs23 and etach

From: Stefan Monnier <[email-masked]>
Date: Mon, 03 May 2010 22:27:08 -0400

>> Alas, if there is no working etach or similar tool available to
>> DETACH attachments from the rmail file (i.e. to save them elsewhere,
>> not within the RMAIL file), my humble self and all the other folk
>> complaining about this very problem will have to go without emacs as
>> a mailer and switch to mutt or something else in the future :(

> Perhaps the others have been using the rmail-mime command,
> mentioned in NEWS and the manual, and bound to the `v' key.

IIUC rmail-mime does not allow you to detach attachments, only to view
them and save a copy elsewhere.

        Stefan